<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on the picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[one o'clock]]></word>
			<image>data/templates/pics/oneoclock.jpg</image>
			<audio>data/templates/audio/wordlist/OneoClock.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one oh five]]></word>
			<image>data/templates/pics/oneofive.jpg</image>
			<audio>data/templates/audio/wordlist/OneoFive.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one ten]]></word>
			<image>data/templates/pics/oneten.jpg</image>
			<audio>data/templates/audio/wordlist/Oneten.mp3</audio>
		</group>
		<group>
		<word><![CDATA[one twelve]]></word>
			<image>data/templates/pics/onetwelve.jpg</image>
			<audio>data/templates/audio/wordlist/OneTwelve.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one fifteen]]></word>
			<image>data/templates/pics/onefifteen.jpg</image>
			<audio>data/templates/audio/wordlist/OneFifteen.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one twenty]]></word>
			<image>data/templates/pics/onetwenty.jpg</image>
			<audio>data/templates/audio/wordlist/OneTwenty.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one twenty-five]]></word>
			<image>data/templates/pics/onetwentyfive.jpg</image>
			<audio>data/templates/audio/wordlist/OneTwentyFive.mp3</audio>
		</group>	
		<group>
		<word><![CDATA[one thirty]]></word>
			<image>data/templates/pics/onethirty.jpg</image>
			<audio>data/templates/audio/wordlist/OneThirty.mp3</audio>
		</group>
		<group>
		<word><![CDATA[one thirty-three]]></word>
			<image>data/templates/pics/onethirtythree.jpg</image>
			<audio>data/templates/audio/wordlist/OneThirtyThree.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one thirty-five]]></word>
			<image>data/templates/pics/onethirtyfive.jpg</image>
			<audio>data/templates/audio/wordlist/OneThirtyFive.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one forty]]></word>
			<image>data/templates/pics/oneforty.jpg</image>
			<audio>data/templates/audio/wordlist/OneForty.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one forty-five]]></word>
			<image>data/templates/pics/onefortyfive.jpg</image>
			<audio>data/templates/audio/wordlist/OneFortyFive.mp3</audio>
		</group>
		<group>
		<word><![CDATA[one forty-nine]]></word>
			<image>data/templates/pics/onefortynine.jpg</image>
			<audio>data/templates/audio/wordlist/OneFortyNine.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one fifty]]></word>
			<image>data/templates/pics/onefifty.jpg</image>
			<audio>data/templates/audio/wordlist/OneFifty.mp3</audio>
		</group>
		<group>
			<word><![CDATA[one fifty-five]]></word>
			<image>data/templates/pics/onefiftyfive.jpg</image>
			<audio>data/templates/audio/wordlist/OneFiftyFive.mp3</audio>
		</group>	
	</groups>
</exercise>
